3 Replies Latest reply on Oct 22, 2009 10:49 AM by whookie

    MS09-061 - Installing issue on Windows 2003 SP1

    Rookie

      Hello,

       

      Actualy we try to install all microsoft patch from last Security Bulletin (http://community.landesk.com/support/docs/DOC-7024)

       

      It's impossible to apply this patch on WiNDOWS 2003 Lower SP2  MS09-061 WindowsServer2003-KB953298-x86-ENU.Exe

      Why Landesk apply this patch on Windows 2003 and 2003 SP1 if this patch need SP2 ?

       

      It's possbile to change dependency of this patch for applying only on 2003 SP2

       

      Thanks

       

      Ludovic